Skip to main content
GET
/
feedback
cURL
curl --request GET \
  --url https://api.useanima.sh/v1/feedback \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "message": "<string>",
      "id": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "email": "jsmith@example.com",
      "metadata": {}
    }
  ],
  "pagination": {
    "nextCursor": "<string>",
    "hasMore": true
  }
}

Authorizations

Authorization
string
header
required

JWT Bearer token obtained from authentication. Pass as: Authorization: Bearer

Query Parameters

cursor
string

Pagination cursor for fetching the next page

limit
integer
default:20

Maximum number of feedback entries to return per page

Required range: 1 <= x <= 100

Response

200 - application/json

OK

Paginated list of feedback entries

items
object[]
required

List of feedback entries

pagination
object
required

Pagination metadata